[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[iaik-ssl]cu|| Can I use HTTPS protocol using JDK1.4?



Hello everybody!

I would like to support HTTPS protocol using JDK 1.4 (I know that JCE APIs
are present in it). In fact I would like to connect to secure sites from my
servlet using https protocol. Can I do this using only JDK 1.4 or I must
install and use some other APIs (like iSaSiLK APIs of IAIK)?

Thanks a lot in advance!

           Luca

--
Mailinglist-archive at http://jcewww.iaik.at/mailarchive/iaik-ssl/sslthreads.html

To unsubscribe send an email to listserv@iaik.at with the folowing content: UNSUBSCRIBE iaik-ssl